
Redmine - Feature #2521

Allow specifying default categories

2009-01-16 15:26 - Simon Hürlimann

Status: Closed Start date: 2009-01-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I use a set of categories in all my projects. I would like to be able to specify a set of categories that's available in all projects.

Related issues:

Is duplicate of Redmine - Feature #1278: Creating global (default) categories. New 2008-05-21

History

#1 - 2009-01-19 06:45 - Ewan Makepeace

Or allow them to be applied from parent project to all subprojects (optionally, perhaps as a category OR project setting?)

#2 - 2010-02-08 19:26 - Eugene Gagarin

+1

#3 - 2010-02-11 17:11 - Rolf Henrich

Me too!!!

#4 - 2010-02-11 17:18 - Rolf Henrich

Seems to be a duplicate of #1278

#5 - 2010-10-17 01:52 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as a duplicate of #1278.
